import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NoMeasuresOrderReportComponent } from './no-measures-order-report.component';

describe('NoMeasuresOrderReportComponent', () => {
  let component: NoMeasuresOrderReportComponent;
  let fixture: ComponentFixture<NoMeasuresOrderReportComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [NoMeasuresOrderReportComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NoMeasuresOrderReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
